{
  "id": "adrien_0900",
  "name": "Adrien Michel",
  "handle": "adrien",
  "gender": "male",
  "description": "american politician age 50, should look like a classic american politician, flags, meetings, white hair",
  "tags": [
    "career_fantasy",
    "geopolitics",
    "fine horology",
    "classical music",
    "sailing",
    "equestrian sports",
    "landscape photography",
    "wine tasting"
  ],
  "avatar_url": "/media/adrien_0900/avatar.webp?t=1770189242",
  "banner_url": "/media/adrien_0900/banner.webp?t=1770189242",
  "videos": [
    "/media/adrien_0900/videos/01_smile_reveal.mp4?t=1770189179"
  ],
  "images": [
    "/media/adrien_0900/images/01_mid_mid_neutral.webp",
    "/media/adrien_0900/images/02_image.webp",
    "/media/adrien_0900/images/03_image.webp",
    "/media/adrien_0900/images/04_image.webp",
    "/media/adrien_0900/images/05_image.webp",
    "/media/adrien_0900/images/06_image.webp",
    "/media/adrien_0900/images/07_image.webp",
    "/media/adrien_0900/images/08_image.webp",
    "/media/adrien_0900/images/09_image.webp",
    "/media/adrien_0900/images/10_image.webp",
    "/media/adrien_0900/images/11_image.webp",
    "/media/adrien_0900/images/12_image.webp",
    "/media/adrien_0900/images/13_image.webp",
    "/media/adrien_0900/images/14_image.webp",
    "/media/adrien_0900/images/15_image.webp",
    "/media/adrien_0900/images/16_image.webp",
    "/media/adrien_0900/images/17_image.webp",
    "/media/adrien_0900/images/18_image.webp",
    "/media/adrien_0900/images/19_image.webp",
    "/media/adrien_0900/images/20_image.webp",
    "/media/adrien_0900/images/21_image.webp",
    "/media/adrien_0900/images/22_image.webp",
    "/media/adrien_0900/images/23_image.webp",
    "/media/adrien_0900/images/24_image.webp",
    "/media/adrien_0900/images/25_image.webp",
    "/media/adrien_0900/images/26_image.webp",
    "/media/adrien_0900/images/27_image.webp",
    "/media/adrien_0900/images/28_image.webp",
    "/media/adrien_0900/images/29_image.webp",
    "/media/adrien_0900/images/30_image.webp",
    "/media/adrien_0900/images/31_image.webp",
    "/media/adrien_0900/images/32_image.webp",
    "/media/adrien_0900/images/33_image.webp",
    "/media/adrien_0900/images/34_image.webp",
    "/media/adrien_0900/images/35_image.webp",
    "/media/adrien_0900/images/36_image.webp",
    "/media/adrien_0900/images/37_image.webp",
    "/media/adrien_0900/images/38_image.webp",
    "/media/adrien_0900/images/39_image.webp",
    "/media/adrien_0900/images/40_image.webp",
    "/media/adrien_0900/images/41_image.webp",
    "/media/adrien_0900/images/42_image.webp",
    "/media/adrien_0900/images/43_image.webp",
    "/media/adrien_0900/images/44_image.webp",
    "/media/adrien_0900/images/45_image.webp",
    "/media/adrien_0900/images/46_image.webp",
    "/media/adrien_0900/images/47_image.webp",
    "/media/adrien_0900/images/48_image.webp"
  ],
  "created_at": "2026-02-04T00:11:14.75985-07:00",
  "dir_name": "adrien_0900"
}